@charset "utf-8";


body {background:#ffffff;}

img.floatLeft { 
    float: left; 
    margin-right: 10px; 
}

/* BOXES ********************************/

.liquid-round .center-content {
padding:0px;
margin:15px;
}
.liquid-round .bottom {
width:100%;
height:5px;
line-height:1px;
font-size:1px;
}

.liquid-round  p {margin:0px; padding:0px;}
.spacer {  width:11px; display:block; height:20px; float:left; }

.box1			{	 repeat-y; width: 170px; float:left; padding-bottom:10px; padding-top: 6px}
.box1 .margin-top:20px;

.box2			{	background:#fff url(../images/box2-filler.png) repeat-y; width:180px;  float:left; }
.box2 .top		{ 	background:url(../images/box2-top.png) no-repeat; }
.box2 .bottom	{	background:url(../images/box2-bot.png) no-repeat; }

.boxgrey_550			   {	background:#fff url(../images/boxgrey_550-filler.png) repeat-y; width:550px;  margin-left: 60px; float:left; }
.boxgrey_550 .top		 { 	background:url(../images/boxgrey_550-top.png) no-repeat; }
.boxgrey_550 .bottom {	background:url(../images/boxgrey_550-bot.png) no-repeat; }

.boxgreen_370			   {	background:#fff url(../images/boxgreen_370-filler.png) repeat-y; width:370px;   float:left; }
.boxgreen_370 .top		 { 	background:url(../images/boxgreen_370-top.png) no-repeat; }
.boxgreen_370 .bottom {	background:url(../images/boxgreen_370-bot.png) no-repeat; }



.box3			{	background:#fff url(../images/box3-filler.png) repeat-y; width:210px;  float:left; }
.box3 .top		{ 	background:url(../images/box3-top.png) no-repeat; }
.box3 .bottom	{	background:url(../images/box3-bot.png) no-repeat; }

.liquid-round 	{ margin:0px; margin-bottom:20px; }
.liquid-round .top 	{ width:100%; height:5px;line-height:1px;font-size:1px; }




/* MAIN content box */
div.maincontent {width:460px;float:left;padding-top:10px;}
div.left {width:245px;float:left;}
div.right {width:225px;float:right;}
div.innercomponent {width:689px;height:370px;}
/* MENUBOX ********************************/

.menubox 		{ height:75px; margin:0px; width:955px; background:url(../images/menu_filler.png) repeat-x; }
.menubox .left		{ height:67px; width:5px; float:left; 	background:url(../images/menu_left.png) no-repeat; }
.menubox .right	 	{ height:67px; width:6px; float:right; 	background:url(../images/menu_right.png) no-repeat;}

.menubox p {margin:0 0 1em 0}

.menubox .menu {
	list-style-type: none;
	padding:0px;
	margin:0px;
	margin-left:20px;
	float:left;
	width:725px; 
}
.menubox ul li {
	float:left;
	background-image:url(../images/menuitem_divider.png);
	background-repeat:no-repeat;
	background-position:top left;
	height:75px;
	text-align:center; 
}

.menubox ul ul {border:8px solid #000; background-color:#000; }

.menubox ul li li 
  {
	height:20px;
	padding-top:3px;
  border-bottom:1px solid #3d3d3d;  

  }
  
.menubox ul li a {padding-top:17px;display:block;	font-family:Arial, Helvetica, sans-serif;
	font-size:13px; font-weight:bold;   
	text-decoration:none; padding-left:10px; padding-right:10px;
	}
.menubox ul ul a   { text-align:left;font-size:11px;padding:4px; color:#fff;}

.menubox ul .item8 { width:161px; }
.menubox ul .item8  ul { width:105px; }	
.menubox ul .item9 { width:89px; }
.menubox ul .item9  ul { width:175px; }	
.menubox ul .item10 { width:175px; }
.menubox ul .item10  ul { width:185px; }
.menubox ul .item11 { width:133px; }
.menubox ul .item11  ul { width:185px; }
.menubox ul .item12 { width:89px; }
.menubox ul .item12  ul { width:120px; }
.menubox ul .item13  ul { width:80px; }
.item8 a, .item9 a, .item10 a, .item11 a, .item12 a, .item13 a {color:white;}
.item8 a:hover, .item9 a:hover, .item10 a:hover, .item11 a:hover, .item12 a:hover, .item13 a:hover {color:black;}
.sfHover a {color:black;}
.menu li {background-color:none;}
/* BREADCRUMS ********************************/

.breadcrumbox 			{
	height:27px;
	margin:0px;
	width:875px;
	background-position:5px;
	background-image: url(../images/breadcrum_filler_Smaller.png);
	background-repeat: repeat-y;
	float:left;
	margin-top:0px;
	font-size:12px;
}

.breadcrumbox a {color:black;}
.breadcrumbox .left		{  float:left; height:27px; width:5px;   background:url(../images/breadcrum_left.png) no-repeat;}
.breadcrumbox .right	 	{ height:27px; width:5px; float:right;  background:url(../images/breadcrum_right.png) no-repeat;}
.breadcrumbox  .center-content {  float:left;  width:860px; margin-top:7px;  }
.breadcrumbox p {margin:0 0 1em 0}

.breadcrumbs {width:560px;  float:left;}

.moduletablesearch {float:right;margin-top:0px;display:block; }
.buttonsearch {border:none; background-color:transparent; height:18px;}
.searchsearch {margin-top:-3px;}
.inputsearch {height:17px;margin-top:-5px;}
#jflanguageselection {float:right;margin-top:2px;}


#mainlevelsubmenu, #mainlevelsubmenu li {	list-style-type: none; 	padding:0px; margin:0px;}
#mainlevelsubmenu li {text-align:right;font-family:Arial, Helvetica, sans-serif;
	font-size:13px; font-weight:bold; height:25px;
	}
	
#mainlevelsubmenu li a {color:#515153; text-decoration:none;}
#mainlevelsubmenu li a:hover {color:#6ba605; text-decoration:underline;}


.largetitle {width:965px;height:60px; border-bottom:1px solid #87888a; margin-bottom:20px;}
h1 {margin:0px; padding:0px; padding-top:20px;color:#6ba605; font-size:18px; padding-left:8px; }

.wrapper {width:965px; margin:0 auto 0 auto; padding-top:10px;}
div.footer {width:965px; margin:0 auto 0 auto; padding-top:10px;padding-bottom:10px; border-top:1px solid #545456; margin-bottom:30px; border-bottom:1px solid black;}
div.footer a { color:black; text-decoration:none; font-size:14px;}
